<div class="container">
  <div class="row">
    <div class="col-sm-3" *ngFor="let item of danhSachPhim">
      <app-item-phim [phim]="item"></app-item-phim>
    </div>
  </div>
</div>

<!-- <div *ngFor="let item of danhSachPhim">
    {{item}}
</div> -->
